.hero {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 54px 0 34px;
    background-image: url('../../assets/images/hero_bg.png');
    background-position: center;
    background-repeat: no-repeat;
}

.hero-data {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.hero-data img {
    padding: 8px;
}

.hero-text-date {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 34px;
}

.hero-title {
    margin-bottom: 472px;
}
